.list li {
  width: 7.02rem;
  height: 3.16rem;
  background-color: aliceblue;
  margin-bottom: .25rem;
  padding: .25rem .25rem 0 .25rem;
}
.list li h3 {
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
}
.list li p {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #666666;
  line-height: .35rem;
  margin-top: .25rem;
}
